Consolidated Reports-->Insurance - Bug #809

Form D-->D4-->row no-6-->Put some text in Other (please specify)-->after approval goes with the
report-->That entered text below " Other (please specify)" does not reflect at report end.

10/30/2021 12:50 PM - arti saraswat

Status: Reopened Start date: 10/30/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Form D-->D4-->row no-6-->Put some text in Other (please specify)-->after approval goes with the report-->That entered text below "
Other (please specify)" does not reflect at report end.

See attached screenshot
clipboard-202110301248-udzwg.png
clipboard-202110301249-ej7h1.png

History

#1 - 11/02/2021 01:05 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/03/2021 02:52 PM - arti saraswat
- File clipboard-202111031451-1wia9.png added
- File clipboard-202111031452-fsh13.png added

- Status changed from Resolved to Feedback

This issue has been verified,
and it has been found that the value is displaying at the report end but that provided value should appear below the " Other (please specify)"

See attached screenshot
clipboard-202111031451-1wia9.png
clipboard-202111031452-fsh13.png

#3 - 12/16/2021 01:03 PM - himanshu bhardwaj

- Status changed from Feedback to Resolved

#4 - 12/16/2021 01:05 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the value is displaying at the report end but that provided value should appear below the " Other (please specify)"

#5 - 02/08/2022 05:05 PM - arti saraswat

- Assignee changed from Manessh p to sunil gupta

Files

clipboard-202110301248-udzwg.png 251 KB 10/30/2021 arti saraswat
clipboard-202110301249-ej7h1.png 251 KB 10/30/2021 arti saraswat
clipboard-202111031451-1wia9.png 245 KB 11/03/2021 arti saraswat
clipboard-202111031452-fsh13.png 258 KB 11/03/2021 arti saraswat
